body {
    margin: 30px;
    padding: 0;
    background-color: #fff8e2;
    font-family: Arial, sans-serif;
}
.contenedor img {
  width: 60%;
  height: 50px;
  object-fit: cover;
}
.presentacion {
    background:#f7eac0;
    font-family: Arial;}

.boton menu {
    display: inline-block;
    }

.class img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    object-fit: cover;
}